/*dogswimspa*/

* {
border: 0;
margin: 0;
padding: 0;
background-color:transparent;
}
body{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	background-color:#569AB8;
}
div.cont {
	max-width:950px;
	height:auto;
	margin:0 auto;
	background-color:#fff;
}
.divTop {
	width:100%;
	padding-bottom: 26%;
	background-image:url(../graphics/dogswimspa.jpg);
	background-position:top center;
	background-size: cover;
}
div.divWave {
	background-image:url(../graphics/wave_nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:100%;
	max-width:950px;
	height:3em;
	margin:0;
	clear:both;
}
div.divWave1 {
	background-image:url(../graphics/wave_foot.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:100%;
	max-width:950px;
	height:10em;
	margin:0;
	clear:both;
}
div.divLeft {
	width:100%;
	max-width:291px;
	float:left;
}
div.divRight {
	width:99%;
	max-width:649px;
	background-color:#fff;
	float:right;
	border-left:5px solid #569AB8;
}

div.divContact {
	color:#fff;
	font-size:1.5em;
	background-color:#366A80;
	font-weight:bold;
	line-height:1.6em;
}
div.divKits {
	clear: both;
	font-size:1.3em;
	line-height:2em;
	font-weight:bold;
	color: #78AFC7;
	margin:20px;
	text-align:justify;
}
h1.h1Heading {
	color:#295263;
	font-size:1.3em;
	line-height:1.6em;
	font-weight:bold;
	font-stretch:0.1em;
	text-align:left;
	margin:15px 5px 5px 14px;
}
h2.h2Heading {
	color:#295263;
	font-size:1.3em;
	line-height:1.6em;
	font-weight:bold;
	font-stretch:0.1em;
	text-align:left;
	margin:15px 5px 5px 14px;
}
h2.h2Questions {
	color:#295263;
	font-size:1.1em;
	line-height:1.6em;
	font-weight:bold;
	font-style:italic;
	font-stretch:0.1em;
	text-align:left;
	margin:15px 5px 5px 14px;
}
h3.h3Heading {
	color:#34687E;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	text-align:center;
	font-stretch:0.1em;
	margin:14px 2px 5px 2px;
	background-color:#F9FFF9;
}
h3.h3HeadingK {
	color:#295263;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	text-align:left;
	font-stretch:0.1em;
	margin:14px 2px 5px 12px;
}
div.divFooter {
	color:#747221;
	padding: 6px 0 0 0;
	line-height:1.5em;
	clear:both;
}
h2.nav {
	font-size:1.2em;
	text-align:left;
	padding:0 5px 5px 8px;
	color:#d8d0c9;
	line-height:1em;
	clear:both;
}
a:link, a:visited, a:active {
	color:#569AB8;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
	background-color:#569AB8;
}
p.pMain, p.pBody {
	text-align:justify;
	margin:.5% 1.5%;
	font-size:1.15em;
	line-height:1.5em;
	color: #504F16;
}
p.pMainK {
	text-align:justify;
	margin:5px 20px 12px 14px;
	font-size:1.15em;
	line-height:1.5em;
	color: #78AFC7;
}
p.pAccolades {
	text-align:justify;
	margin:5px 20px 12px 14px;
	font-size:1.15em;
	line-height:1.5em;
	color: #504F16;
	font-style:italic;
}
p.pAccoladeSig {
	text-align:justify;
	margin:5px 20px 12px 14px;
	font-size:1.15em;
	line-height:1.5em;
	color: #504F16;
	font-weight:bold;
}
h3.h3Quote {
	clear: both;
	font-size:1.3em;
	line-height:2em;
	font-weight:bold;
	font-style:italic;
	color: #78AFC7;
	margin:20px;
	text-align:justify;
}
img.imgNav {
	vertical-align:middle;
}
img.imgRight {
	width:100%;
	max-width:350px;
	float:right;
	margin:0 2% 1% 2%;
}
ul {
	margin:8px 10px 10px 45px;
	text-align:left;
	font-size:1.1em;
	color:#504F16;
}
li {
	margin:3px 5px 5px 5px;
	padding:3px 5px 5px 5px;
	line-height:1.3em;
}

/* gallery */
p.pMainImagePrevNext{
        clear:both;
        font-size:1.3em;
        max-width:300px;
        float:right;
        margin:4px 80px 4px auto;
        font-weight:bold;
        font-style:italic;
        /*border:1px dashed #ccc;*/
        text-align:center;
}

.dGalMainImg {
	width:auto;
	padding:10px 0;
	text-align:center;
}
img.imgGalBig {
        border:1px solid #2D257B;
        padding:2px 2px 3px 2px;
        margin:5px auto;
        background-color:#ccc;
        clear:both;
		width:100%;
		max-width:600px;
}
h2.h2Sub {
	color:#295263;
	font-size:1.3em;
	line-height:1.6em;
	font-weight:bold;
	font-stretch:0.1em;
	text-align:left;
	margin:15px 5px 5px 14px;
}
h3.h3Caption {
        margin:10px auto 20px auto;
        font-size:1.2em;
}
div.dGalThumbCont {
        width:auto;
        margin:10px auto;
		max-width:100%;
}
h2.h2GalCatHead{
        border-top:1px solid #000;
        text-align:left;
        max-width:80%;
        font-size:1.4em;
        margin:0 auto;
}
table.tabGalThumb {
        clear:both;
        margin:0 auto;
        border-collapse:collapse;
        width:auto;
}
td.tdGalThumb {
        padding:4px;
        text-align:center;
        vertical-align:top;
}
td.tdGalThumbEmpty {
        text-align:center;
        vertical-align:top;
}
td.tdGalThumbSel {
        padding:4px;
        text-align:center;
        vertical-align:top;
        border:1px solid #000;
        background-color:#ccc;
}
img.imgGalThumb {
        margin:auto;
        border:1px solid #000;
        padding:1px 1px 2px 1px;
        background-color:#ccc;
}
img.imgGalThumbSel {
        margin:auto;
        border:2px solid #000;
        padding:1px 1px 2px 1px;
        background-color:#ccc;
}
span.spanDisabledprevnext{
        color:#fff;
}
span.spPlaylist {
	font-size:0.9em;
}
/*video*/
div.dVid {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

.video-dVid iframe,  
.video-dVid object,  
.video-dVid embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width: 48em) and (max-width: 60em)
{
	div.divRight { 
	max-width:440px;
 }
	img.imgRight { 	
	clear:both;
 }
}

@media (min-width: 30em)  and (max-width: 47.9em)
{
	div.divLeft {
	max-width:40%;
	font-size:90%;
	}
	div.divRight { 	
	max-width:55%;
 }
 	.imgRight { 	
	clear:left;
	margin:0 auto;
 }
 div.div.dGalThumbCont {
 	max-width:40%;
}
}
@media (min-width: 24em)  and (max-width: 29.9em)
{
	div.divRight { 	
	height:auto;
	text-align:left;
	float:left;
	left:0;
 }
 	.imgRight { 	
	clear:left;
	margin:0 auto;
 }
}
@media (min-width: 20em) and (max-width: 23.9em)
{
	div.divRight { 
	float:left;
	margin: 0;
	text-align:left;
 }
 	.imgRight { 	
	clear:left;
	margin:0 auto;
 }

}
@media (max-width: 19.9em)
{
	div.divRight { 	
	float:left;
	margin: 0;
 }
	.imgRight { 	
	clear:left;
	margin:0 auto;
 }
}
